{
  "id": 3027027,
  "name": "Louis H. Gieseman, Appellee, v. Illinois Terminal Railroad Company, Appellant",
  "name_abbreviation": "Gieseman v. Illinois Terminal Railroad",
  "decision_date": "1918-07-16",
  "docket_number": "",
  "first_page": "175",
  "last_page": "175",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 175"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "210 Ill. App. 640",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5821260
      ],
      "pin_cites": [
        {
          "page": "653"
        }
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill-app/210/0640-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 103,
    "char_count": 1008,
    "ocr_confidence": 0.54,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.0871380918346977
    },
    "sha256": "de0943c74ccfa8881ce876d93a1363bf116360e3feb2b42dd8b35b056b29b25b",
    "simhash": "1:98dc40c33477d3a9",
    "word_count": 158
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis H. Gieseman, Appellee, v. Illinois Terminal Railroad Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "H. S. Baker, A. M. Fitzgerald and Warnock, Williamson & Burroughs, for appellant.",
      "Burton & Burton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Louis H. Gieseman, Appellee, v. Illinois Terminal Railroad Company, Appellant.\n(Not to be reported in full.)\nAppeal from the Circuit Court of Madison county; the Hon. Lotus Bep.kreuter, Judge, presiding. Heard in this court at the March term, 1918.\nAffirmed.\nOpinion filed July 16, 1918.\nStatement of the Case.\nAction by Louis H. Grieseman, plaintiff, against Illinois Terminal Eailroad Company, defendant, to recover damages for injury to plaintiff\u2019s crops by overflow due to the construction of a railroad embankment with insufficient openings over a river valley and river, after changing the channel of the river. From a judgment for plaintiff for $975, defendant appeals.\nThis case is governed by the decisions in the cases of Drda, Dettmer and Nivins against the same defendant, 210 Ill. App. 640, 653, and ante, p. 22, respectively.\nH. S. Baker, A. M. Fitzgerald and Warnock, Williamson & Burroughs, for appellant.\nBurton & Burton, for appellee."
  },
  "file_name": "0175-01",
  "first_page_order": 229,
  "last_page_order": 229
}
